<!DOCTYPE HTML>
<html>
    <head>
        <title> Kontakt </title>
        <meta charset="utf-8" />
                              
        <link rel="shortcut icon" type="image/x-icon" href="../img/logo.ico" />
                            
        <link href="../css/bootstrap.min.css" type="text/css" rel="stylesheet">
        <link href="../css/style.css" type="text/css" rel="stylesheet">
                        
        <script src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
        <script src="../js/bootstrap.min.js"></script>
        <script src="../js/script.js"></script>
    </head>
	
	<body>
		<header>
			<!-- Hier ist der Header, in dem Header wurde mittels einer CSS Datei das UPride Logo eingefügt.-->
		</header>

		<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
             <!-- in Zeile 23 ist der 1. Button zur Verlinkung der Startseite. In dem punkt href muss der Link zur Startseite eingefügt werden. 
                    zum Beispiel href="www.upride.de" //-->
			<a class="navbar-brand" href="../index.html" id="title">UPride</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarNavAltMarkup">
				<div class="navbar-nav">
					<a class="nav-item nav-link" href="faq.html">FAQ</a>
					<a class="nav-item nav-link active" href="kontakt.html">Kontakte</a>
				</div>
			</div>
        </nav>
		
		<main>
        <div class="hintergrund"></div>
            <h3>Wie sind wir zu erreichen?</h3>
            <p><strong>E-Mail:</strong> upride.unipotsdam@gmail.com</p>
            
            <h3>Unsere Satzung</h3>
            <p>Im folgenden findest du unsere Satzung als Download: <br> <a href="Satzung_Stand_05.01.2018.pdf">Unsere Satzung</a> Stand: 05.01.2018 </p>
            
            <h3>Asta</h3>
            <adress>Mustername <br> Musterstraße 01 <br> 12345 Musterort </adress>
            
        <!--Section: Contact v.2-->
<section class="mb-4">

    <!--Section heading-->
    <h2 class="h1-responsive font-weight-bold text-center my-4">anonyme Kontaktmöglichkeit</h2>
    <!--Section description-->
    <p class="text-center w-responsive mx-auto mb-5">Wenn du dich anonym bei uns melden möchtest, dann hast du hier die Möglichkeit dazu.</p>

    <div class="row">

        <!--Grid column-->
        <div class="col-md-9 mb-md-0 mb-5" id="kontakt">
            <form id="contact-form" name="contact-form" action="mail.php" method="POST">

                <!--Grid row-->
                <div class="row">

                    <!--Grid column-->
                    <div class="col-md-6">
                        <div class="md-form mb-0">
                            <input type="text" id="name" name="name" class="form-control">
                            <label for="name" class="">Dein Name</label>
                        </div>
                    </div>
                    <!--Grid column-->

                    <!--Grid column-->
                    <div class="col-md-6">
                        <div class="md-form mb-0">
                            <input type="text" id="email" name="email" class="form-control">
                            <label for="email" class="">Deine E-Mail</label>
                        </div>
                    </div>
                    <!--Grid column-->

                </div>
                <!--Grid row-->

                <!--Grid row-->
                <div class="row">
                    <div class="col-md-12">
                        <div class="md-form mb-0">
                            <input type="text" id="subject" name="subject" class="form-control">
                            <label for="subject" class="">Thema*</label>
                        </div>
                    </div>
                </div>
                <!--Grid row-->

                <!--Grid row-->
                <div class="row">

                    <!--Grid column-->
                    <div class="col-md-12">

                        <div class="md-form">
                            <textarea type="text" id="message" name="message" rows="2" class="form-control md-textarea"></textarea>
                            <label for="message">Deine Nachricht*</label>
                        </div>

                    </div>
                </div>
                <!--Grid row-->

            </form>

            <div class="text-center text-md-left">
                <a class="btn btn-primary" onclick="document.getElementById('contact-form').submit();">Senden</a>
            </div>
            <div class="status"></div>
        </div>
        <!--Grid column-->
    </div>

</section>
<!--Section: Contact v.2-->
 <p>*Pflichtfeld</p>       
		</main>

		<footer>
            <div class="row">
                <div class="col-lg-3">
                    <p>© 2019 by UPride</p>
                </div>
                <div class="col-lg-2">
                    <a href="Impressum.html">Impressum</a>
                </div>
            </div>
        </footer>
	</body>
</html>